eol

Véget ért az Ubuntu 10.04 támogatása!

Ubuntu logó
2015. április 30-ától az Ubuntu 10.04 nem támogatott, vagyis sem biztonsági frissítések, sem újabb csomagok nem érkeznek hozzá. Mivel a 10.04 LTS verzió, képes a következő, azaz 12.04 LTS-re, majd onnan akár a 14.04 LTS-re frissülni. A fejlesztők is ezt javasolják.
Részletek az angol nyelvű bejelentésben találhatóak.

Véget ér az Ubuntu 10.04 támogatása

Ubuntu logó
2015. április 30-ától az Ubuntu 10.04 nem támogatott, vagyis sem biztonsági frissítések, sem újabb csomagok nem érkeznek hozzá. Mivel a 10.04 LTS verzió, képes a következő, azaz 12.04 LTS-re, majd onnan akár a 14.04 LTS-re frissülni. A fejlesztők is ezt javasolják.
Részletek az angol nyelvű bejelentésben találhatóak.